.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b264ff4a-3ae7-d2be-d1bc-40ae81430332 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b264ff4a-3ae7-d2be-d1bc-40ae81430332) !important;
}
.lfr-layout-structure-item-0c87556f-400c-aec3-e991-5d77a8087496 {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0c87556f-400c-aec3-e991-5d77a8087496) !important;
}
.lfr-layout-structure-item-9ca0a95f-53d1-6a47-bee0-b96c70edf308 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-4f0ee17d-9f3b-9727-b467-c4b59ef419fc {
background-color: #F1F2F5 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4f0ee17d-9f3b-9727-b467-c4b59ef419fc) !important;
}
.lfr-layout-structure-item-83d7c880-6fab-50f9-4023-8a5b3f1cb47f {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-88b881c0-81b5-6509-366f-c1930acdfd7f {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
